- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# TwoOpt Class Reference

Inheritance diagram for TwoOpt:

List of all members.

## Public Member Functions
void | operator() (Route &__route)

## Detailed Description

Definition at line 17 of file two_opt.h.

The documentation for this class was generated from the following files:

- two_opt.h
- two_opt.cpp